/*                                                    */
/*  Additional CSS					                  */
/*
 *
 *                                                    */
/* Social Media Banner
 ------------------------------------------------------------ */
/*
.one_half, .one_third, .two_third, .three_fourth, .one_fourth {
	float: left;
	line-height: 21px;
	margin-bottom: 20px;
	margin-right: 20px;
	position: relative;
}

.one_half {
	width: 46%;
}

.one_third {
	width: 30.6666%;
}

.two_third {
	width: 60.6666%;
}

.one_fourth {
	width: 21%;
}

.three_fourth {
	width: 74%;
}





.last {
	clear: right;
	margin-right: 0 !important;
}
*/

.full-width-panel .one-fourth {
  width: 24.5%;
}

.grid-item.first {
  padding-left: 0;
}

.grid-item {
  float: left;
  padding-left: 20px;
  padding-bottom: 10px;
}

#social-media-banner img.feature-image {
	padding: 3px 0 0;
	z-index: 0;
}

@charset "utf-8";
/* CSS Document */

#social-media-banner .box {
  background-color: #FFFFFF;
  box-shadow: 0px 0px 8px 0px #555555;
  height: 210px;
  width: 330px;
}

#social-media-banner .twitter-box {
	background-color: #FFFFFF;
	box-shadow: 0px 0px 8px 0px #555555;
	height: 210px;
	width: 330px;
	overflow: hidden;
}

#box-left {
	float: left;
	width: 64%;
}

#box-left #likes {
  color: #3E5990;
  font-size: 68px;
  font-family: "Roboto Condensed",Arial,Helvetica,sans-serif;
}

#box-left #likes-title {
  border-top: 1px solid #C7C7C7;
  color: #6A6A6A;
  font-size: 25px;
  padding-top: 14px;
  font-family: "Roboto Condensed",Arial,Helvetica,sans-serif;
}

#box-right {
	float: left;
	width: 32%;
}

#box-right img {
  padding-bottom: 18px;
  padding-left: 32px;
  padding-top: 24px;
}

#box-right iframe {
  height: 20px !important;
  overflow: hidden;
  width: 50px;
  margin-left:  34px;
  margin-top: 22px;
}

.inline-media {
	display: none !important;
}

#twitter-buttons > div {
	float: left;
}

.wpjb-bulb {
	background-color: #D41912 !important;
}

.wpjb-page-index {
	background: none repeat scroll 0 0 #FFFFFF;
	padding: 20px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#menu-item-4808 ul .wpmega-link-title, #menu-item-5299 ul .wpmega-link-title{
	display: none !important;
}

#megaMenu .ss-nav-menu-with-img img {
	height: auto !important;
	width: 100%;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul li.menu-item.ss-nav-menu-item-depth-1 {
	padding: 0px !important;
}

#megaMenu ul.megaMenu ul a {
	padding: 3px 16px !important;
}

#megaMenu ul.megaMenu ul {

	background-clip: padding-box !important;
	border-top: 5px solid rgba(255, 255, 0, 0.1) !important;
	padding-bottom: 10px !important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#megaMenu ul.megaMenu ul {
	background-clip: padding-box !important;
	border-radius: 10px;
	border-top: 5px solid rgba(255, 255, 0, 0) !important;
	padding-bottom: 10px !important;
	margin-top: 20px;
	left:0px !important;
}

#megaMenu-sticky-wrapper {
	height: 40px !important;
}

#text-21 {
	text-align: center;
}

.wpcf7 button, .wpcf7 input, .wpcf7 select, .wpcf7 textarea {
	font-size: 100%;
	margin: 0;
	vertical-align: baseline;
	width: 100%;
	font-size: 20px;
}

.wpcf7 input[type=text], .wpcf7 input[type=email], .wpcf7 input[type=tel], .wpcf7 input[type=url] {
	height: 50px;
}

.wpcf7 input[type=submit]:hover {
	background-color: #000000;
}

.wpcf7 {
	font-size: 20px;
}

.wpcf7 input[type=text], .wpcf7 input[type=email], .wpcf7 input[type=tel], .wpcf7 input[type=url], .wpcf7 textarea {
	-webkit-box-shadow: 0px 2px 2px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow: 0px 2px 2px 0px rgba(50, 50, 50, 0.5);
	box-shadow: 0px 2px 2px 0px rgba(50, 50, 50, 0.5);
	font-family:"roboto condensed",arial,helvetica,sans-serif;
	padding-left: 14px;
}

.wpcf7-radio input {
	width: inherit;
	float: none;
}

.wpcf7-radio .wpcf7-list-item {
	float: none;
}

.wpcf7-list-item.first {
	/*margin-right: 90%;*/
}

.wpcf7-form-control.wpcf7-submit {
	background-color: #000000;
	color: #FFFFFF;
	padding: 10px 40px;
	width: inherit;
	font-family:"roboto condensed",arial,helvetica,sans-serif;
	font-weight:bold;
}

.wpcf7-list-item-label
{
	font-family:"roboto condensed",arial,helvetica,sans-serif;
}

.parallax_mouseinteraction 
{
	margin:auto;
}

#feature-banner-area {
  background-color: #EDEDED;
}

#menu-item-4768 {
  margin-left: 81px !important;
}

.grey-back-header {
  background-color: #EDEDED;
  font-family: roboto condensed,arial,helvetica,sans-serif;
  font-size: 27px;
  font-weight: bold;
  margin-bottom: 15px;
  padding: 5px 10px;
}

#responsive-location-link .red-word {
  font-size: 30px !important;
  display:none;
}

.page-id-4876 .parallex-window, .page-id-4876 .footer-widgets
{
	display:none !important;
}

.footer-widgets a
{
	color:#ffffff;
}

#responsive-location-link
{
	background: #ffffff url('http://supermacs.armourdev.com/wp-content/themes/supermacs/images/locationFinder.jpg') no-repeat center; 
	height:80px;
	background-size:80px 40px;
}

#responsive-location-link
{
	 text-indent: 100%;
	  white-space: nowrap;
	  overflow: hidden;
}

.product-calories {
  bottom: 20px;
  position: absolute;
  padding:6px;
  background-color:#F6F6F6;
  width:100%;
  
}

.product-description {
  margin-bottom: 42px;
}

.page-id-4887 .sub-title img
{
	position:absolute;
}

.btn-success {
  background-color: #43AC35 !important;
  border-color: #43AC35 !important;
  text-shadow: 1px 1px 2px #000000;
}

.btn-danger {
  background-color: #B6110B;
  border-color: #B6110B;
  color: #FFFFFF;
  text-shadow: 1px 1px 2px #000000;
}

.mc4wp-form{
	width:420px;
}

.mc4wp-form p{
	float:left;
}

#mc4wp_email
{
	background:#E5464A;
	color:#ffffff;
	border:none;
	width:257px;
	height:30px;
	padding-left:14px;
}

.mc4wp-form input[type=submit]
{
	background:#ffffff;
	color:#E21C1A;
	font-weight:bold;
	width:157px;
	height:30px;
}

.mc4wp-form input[type=submit]:hover
{
	background:#cccccc;
	color:#E21C1A;
}

#shareContainer li a {
  background-image: url("/wp-content/uploads/2014/04/spritesheet-share-icons.png");
  background-repeat: no-repeat;
  display: block;
  height: 32px;
  text-indent: -9999px;
  width: 32px;
  float:left;
}

#shareContainer li a.facebook {
  background-position: left top;
}

#shareContainer li a.twitter {
  background-position: -40px top;
}

#shareContainer li a.youtube {
  background-position: -200px top;
}

#shareContainer li a.googleplus {
  background-position: -120px top;
}

#shareContainer li a.instagram {
  background-position: -160px top;
}

#shareContainer li a.linkedin {
  background-position: -240px top;
}

#shareContainer li a.facebook:hover {
    background-position: left -40px;
}

#shareContainer li a.twitter:hover {
    background-position: -40px -40px;
}

#shareContainer li a.youtube:hover {
    background-position: -200px -40px;
}

#shareContainer li a.googleplus:hover {
    background-position: -120px -40px;
}

#shareContainer li a.instagram:hover {
    background-position: -160px -40px;
}

#shareContainer li a.linkedin:hover {
    background-position: -240px -40px;
}



#shareContainer li {
  display: inline-block;
  margin-left: 8px !important;
  float:left;
}

#masthead ol, #masthead ul, #pageFooter ol, #pageFooter ul {
  border: 0 none;
  display: inline;
  list-style: none inside none;
  margin: 10px 0;
  padding: 0;
  vertical-align: baseline;
}

.footer-widgets-1
{
	width:100% !important;
	padding-bottom:20px;
}

.footer-widgets-1 #text-24{
width:41% !important;
}

.footer-widgets-1 #text-25{
width:37% !important;
}

.footer-widgets-2 .widget{
width:19%;
}

.footer-widgets-2 {
  float: left;
  width: 100% !important;
}

.footer-widgets-2 #text-21
{
	margin-top:-61px !important;
}


.navigation > ul {
  margin: auto;
  width: 1073px;
}

.navigation > ul > li > a {
  color: #E41B13;
}

.category-news .page-content-section
{
	padding:0px;
}

#routeForm {
        width: 100%;
        text-align: center;
        margin-top: 20px;	
}


#routeForm input {
        font-family: 'Terminal Dosis', sans-serif;
        font-size: 22px;
        padding: 7px 8px;	
        border: 0px;
        box-shadow: 0px 0px 6px #999;
        border-radius: 10px;
}
#routeForm input[type="text"] {
        width: 300px;
}
#routeForm input[type="submit"] {
        padding: 6px 20px;	
        margin-left: 10px;
}



#directionsPanel {
        background: #FFFFFF;
        width: 41%;
        padding: 20px;
        margin: 19px auto;
        box-shadow: 0px 0px 6px #999;
        border-radius: 10px;
        font-size: 20px;
}
.adp-directions {
        width: 100%;	
}

#responsive-location-link {
  display:none !important;
}

#responsive-menu select#select-menu-display {
  padding: 20px 23px;
  width: 66%;
}

#mobile-order-btn {

  display: none !important;

}

#flexi_searchbox {
  border-radius: 20px;

}

#flexi_searchbox #b_searchboxInc input[type="text"] {
  border: 2px solid #CCCCCC !important;
}

#flexi_searchbox #b_searchboxInc .b_submitButton_wrapper {
  text-align: left !important;
  float:left;
  overflow:hidden;
}

#b_frmInner
{
    overflow:hidden;
}

#b_logo {
  float: right;
}

.b_submitButton, .b_submitButton:hover
{
    border-radius: 12px !important;
}

#flexi_searchbox h3 {
  font-size: 34px !important;
}

#flexi_searchbox h4 {
  font-size: 18px !important;
}

#flexi_searchbox #b_searchboxInc {
  font-size: 100% !important;
}


.page-id-5699 #content {
  height: 40px;
}
div.iframe-container { background: transparent; }
.lockframe { z-index: -2; }